body {
    margin: 0px;
    padding: 0px;
    font-family: Trebuchet MS, Verdana, Helvetica;
    text-align: center;
    font-size: 0.8em;
}

/* marks CSS */

#main {
    /*width: 1024px;*/
    height:100%;
    width:95%;
    overflow:hidden; /* or overflow:auto; if you want scrollbars */
    text-align:center;


}

#content {
    width:50%;
    padding: 8px;
    font-size: 15px;
    color: rgba(102, 102, 102, 0.94);
    text-align:left;
}

/* Mark's header and title css */

td.headerlineleft {
   text-align:left;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
}

td.headerlineright {
    text-align:right;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
}

span.title {
    text-align: left;
    height: 20px;
    font-weight: bold;
    font-size: 20px;
    margin-bottom: 10px;
    margin-top: 20px;
    color: black
}

/* Mark's table search css */
table {
    width: 100%;
    text-align: left;

}
hr.reportfooter {
    color: red
}


input.searchstring {
    border: 2px solid red;
    border-radius: 12px;
    padding: 5px;
    height: 20px;
    width: 300px;
}

select.searchselect {
    border: 2px solid red;
    border-radius: 12px;
    padding: 5px;
    height: 30px;
    width: 150px;

}

/* Mark's member related css */

select.membersselect {
    border: 2px solid red;
    border-radius: 12px;
    padding: 5px;
    height: 30px;
    width: 200px;

}

/* Mark's standard css  */

span.standard {
    text-align: center;
}

select.standardselect {
    border: 1px solid red;
    border-radius: 12px;
    padding: 5px;
    height: 40px;
    /*width: 310px;*/
    font-size: 20px;

}

input.standardinput {
    border: 1px solid red;
    border-radius: 12px;
    padding: 5px;
    height: 30px;
   /* width: 300px;*/
    font-size: 20px;

}


button.standard {
    border: 2px solid red;
    padding: 5px;
    background-color: rgba(255, 0, 0, 0.27);
}
#standardform {
    text-align: center;
}


#tablemaitenanceform {
    border: 1px solid #cccccc;
    height:100%;
    width:50%;
    padding: 8px;
    overflow:auto; /* or overflow:auto; if you want scrollbars */
}


td.veryshort {
    width: 5px;
}
td.short {
    width: 10px;
}
td.meduim {
    width: 20px;
}

/* Mark's Storage Diagram css  */
span.storagediagram {
    text-align: left;
}